## ros-indigo-hrpsys-gazebo-msgs 0.1.12

=== CMakeLists.txt ===
# http://ros.org/doc/groovy/api/catkin/html/user_guide/supposed.html
cmake_minimum_required(VERSION 2.8.3)
project(hrpsys_gazebo_msgs)

find_package(catkin REQUIRED COMPONENTS message_generation geometry_msgs)

add_message_files(
  DIRECTORY msg
  FILES JointCommand.msg  NamedImu.msg NamedWrench.msg RobotState.msg LIPSwitchFootCommand.msg LIPState.msg
)
add_service_files(
  DIRECTORY srv
  FILES SyncCommand.srv LIPSwitchFoot.srv LIPSetState.srv
)

## Generate added messages and services with any dependencies listed here
generate_messages(
  DEPENDENCIES geometry_msgs std_msgs
)

catkin_package(CATKIN_DEPENDS message_runtime geometry_msgs)
