=== debian/changelog ===
ros-indigo-hrpsys-gazebo-msgs (0.1.12-0trusty) trusty; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jan 2017 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.11-0trusty) trusty; urgency=high

  * [hrpsys_gazebo_msgs] add message and service for LIPPlugin.
  * Contributors: Masaki Murooka

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 29 Aug 2016 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.10-0trusty) trusty; urgency=high

  * Remove rosbuild related files
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 23 Mar 2016 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.9-0trusty) trusty; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.8-0trusty) trusty; urgency=high

  * fix CHANGELOG order, https://github.com/ros/rosdistro/pull/6794

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.7-0trusty) trusty; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.6-0trusty) trusty; urgency=high

  * update CHANGELOG.rst
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.4-0trusty) trusty; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 22 Oct 2014 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.3-0trusty) trusty; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 11 Oct 2014 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.2-0trusty) trusty; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 05 Oct 2014 15:00:00 -0000

ros-indigo-hrpsys-gazebo-msgs (0.1.1-0trusty) trusty; urgency=high

  * add ref_position/velocity to RobotState.msg
  * add kpv_position and kpv_velocity
  * catkinize hrpsys_gazebo_msgs
  * this commit might connect to r5648
  * re-organize rtmros_common, add openrtm_common, rtmros_tutorials, rtmros_hironx, rtmros_gazebo, openrtm_apps, See Issue 137
  * Contributors: Kei Okada, Youhei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 15:00:00 -0000
