=== debian/control ===
Source: ros-indigo-hrpsys-gazebo-msgs
Section: misc
Priority: extra
Maintainer: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-sensor-msgs
Homepage: http://ros.org/wiki/hrpsys_gazebo_msgs
Standards-Version: 3.9.2

Package: ros-indigo-hrpsys-gazebo-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-sensor-msgs
Description: hrpsys_gazebo_msgs
